<div id="char-bar">
	<div class="container">
		<div>
			<img class="icon" src="/assets/img/icons/user1.png" alt="User">
			<?= $char['name'] ?> <span class="badge ml-2 tooltip-hover" data-tooltip-content="Level"><?= $char['level'] ?></span>
			<?php if ($char['attrib_points'] > 0): ?>
				<span class="ui button primary badge ml-2 tooltip-hover" data-tooltip-content="Attribute Points"><?= $char['attrib_points'] ?></span>
			<?php endif; ?>
		</div>

		<div>
			<div class="char-meter">
				<div class="hp" style="width: <?= percent($char['current_hp'], $char['max_hp']) ?>%"></div>
				<div class="tooltip-trigger tooltip-hover" data-tooltip-content="Health<br><?= $char['current_hp'] ?> / <?= $char['max_hp'] ?>"></div>
			</div>
		</div>

		<div>
			<div class="char-meter">
				<div class="mp" style="width: <?= percent($char['current_mp'], $char['max_mp']) ?>%"></div>
				<div class="tooltip-trigger tooltip-hover" data-tooltip-content="Mana<br><?= $char['current_mp'] ?> / <?= $char['max_mp'] ?>"></div>
			</div>
		</div>

		<div>
			<div class="char-meter">
				<div class="tp" style="width: <?= percent($char['current_tp'], $char['max_tp']) ?>%"></div>
				<div class="tooltip-trigger tooltip-hover" data-tooltip-content="Travel Points<br><?= $char['current_tp'] ?> / <?= $char['max_tp'] ?>"></div>
			</div>
		</div>

		<div>
			<?= wallet('silver') ?> Silver
		</div>
	</div>
</div>
