<div class="container-960">
	<h1 class="mb-2">Login</h1>

	<p class="mb-4">
		Welcome back, adventurer! Your journey continues here. Login to your account and pick up where you left off.
	</p>

	<?= c_form_errors() ?>

	<form action="/auth/login" method="post">
		<?= csrf_field() ?>

		<div class="form group">
			<?= c_form_field('text', 'u', 'Username or Email') ?>
			<?= c_form_field('password', 'p', 'Password') ?>
		</div>

		<div class="mt-2 mb-4">
			<input type="checkbox" name="remember" id="remember"> <label for="remember">Remember Me</label>
		</div>

		<button type="submit" class="ui button primary mb-4">Login</button>
		<a href="/auth/register">New adventurer? Start here!</a>
	</form>
</div>

