<div class="container-960">
	<h1 class="my-4">Delete Character</h1>

	<p class="mb-2">
		<b>Warning!</b> This action is irreversible. Once you delete a character, it is gone forever. All items, banked items and currency,
		fight records, and other data associated with the character will be lost.
	</p>

	<p class="mb-4">
		Are you <b>absolutely sure</b> you want to <b>delete this character</b>? If so, type the character's name below to confirm.
		Otherwise, click the back button to cancel.
	</p>

	<form action="/character/delete" method="post">
		<?= csrf_field() ?>
		<input type="hidden" name="char_id" value="<?= $char['id'] ?>">

		<label for="n">Type <b><?= $char['name'] ?></b> below.</label>
		<?= c_form_field('text', 'n', 'Character Name') ?>

		<button class="ui button danger" type="submit">Delete</button>
		<a class="ui button" href="/characters">Back</a>
	</form>
</div>
